Section: app-admin

Depends: expat, systemd, x11-lib

Depends [armel]: expat, systemd

Depends [armhf]: expat, systemd

Depends [i486]: expat, systemd

Depends [loongson2f]: expat, systemd

Depends [powerpc]: expat, systemd

Depends [ppc64]: expat, systemd

Depends [retro]: expat, systemd

Depends (build): autoconf-archive, docbook-sgml, docbook-xml, docbook-xsl, x11-proto, xmlto

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2:1.12.20-1 (amd64/stable)

Also: 2:1.12.20-1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libpthread.so.0

2:1.12.20-1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0

2:1.12.20-1 (loongson3/stable)

Depends: glibc

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

2:1.12.20-1 (riscv64/stable)

Depends: glibc

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libpthread.so.0